function FG_Cleanup_Data

% Removes temporary variables from user's work area at end of simulation
evalin('base', 'clear(''FG_Scenario'', ''FG_InitCond'')')
evalin('base', 'clear(''Feed_Gas_Metering_Bias'')')
evalin('base', 'clear(''Fuel_Gas_Demand_Seed'')')
evalin('base', 'clear(''Fuel_Gas_HHV_Seed'')')
evalin('base', 'clear(''Fuel_Gas_WI_Seed'')')

if exist('ScenarioAvail.mat', 'file')
    delete('ScenarioAvail.mat')
end
if exist('ScenarioBias.mat', 'file')
    delete('ScenarioBias.mat')
end
if exist('ScenarioNG.mat', 'file')
    delete('ScenarioNG.mat')
end
if exist('ScenarioRG.mat', 'file')
    delete('ScenarioRG.mat')
end
if exist('ScenarioTG1.mat', 'file')
    delete('ScenarioTG1.mat')
end
if exist('ScenarioTG2.mat', 'file')
    delete('ScenarioTG2.mat')
end


